.clsMenu {
	MARGIN-BOTTOM: 0px; WIDTH: 100%; HEIGHT: 34px; BACKGROUND-COLOR: #003399
}
#idNavMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.clsMenuTD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #003399
}
.clsMenuTitleLabel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; CURSOR: default; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Arial CE, Geneva, Helvetica
}
.clsMenuDivider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 5px; BACKGROUND-COLOR: #003399
}
.clsMenuTitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; MARGIN: 2px 2px 1px; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Geneva, Helvetica
}
.clsMenuTitleOver {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; MARGIN: 2px 2px 1px; CURSOR: hand; COLOR: #99ccff; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Geneva, Helvetica
}
.clsMenuTitleDown {
	padding:3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #6699FF; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Geneva, Helvetica; margin-left:2px; margin-right:2px; margin-top:2px; margin-bottom:1px
}
#idMenu1 {
	WIDTH: 120px
}
#idMenu2 {
	WIDTH: 185px
}
#idMenu3 {
	WIDTH: 120px
}
#idMenu4 {
	WIDTH: 120px
}
#idMenu5 {
	WIDTH: 120px
}
#idMenu6 {
	WIDTH: 120px
}
#idMenu7 {
	WIDTH: 120px
}
#idMenu8 {
	WIDTH: 120px
}
.clsMenuItemList {
	padding:1px; border-right:2px outset #C0C0C0; border-top:2px outset #FFFFFF; FONT-SIZE: 8pt; Z-INDEX: 5; VISIBILITY: hidden; OVERFLOW: hidden; BORDER-LEFT: 2px outset #FFFFFF; CURSOR: default; LINE-HEIGHT: 10pt; BORDER-BOTTOM: 2px outset #C0C0C0; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Geneva, Helvetica; POSITION: absolute; TOP: 5px; BACKGROUND-COLOR: #0070DF; TEXT-ALIGN: left; color:#FFFFFF
}
.clsMenuItem {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; WIDTH: 100%; CURSOR: default; COLOR: #FFFFFF; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Geneva, Helvetica
}
.clsMenuItemOver {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; WIDTH: 100%; CURSOR: hand; COLOR: #0071E1; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Geneva, Helvetica; BACKGROUND-COLOR: #D9ECFF
}